* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
  }
  
  .container {
    max-width: 960px;
    width: 100%;
    margin: 0 auto;
  }
  
  header {
    width: 100%;
    height: 120px;
    background: #023568;
    border-top: 5px solid #F1C40F;
    position: fixed;
    left: 0;
  }

  .nav-grid {
    display: grid;
    grid-template-columns: 375px 1fr;
  }
  
  .logo {
    margin-top: 18px;
  }
  
  ul.menu {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    justify-items: left;
    margin-top: 8%;
  }
  
  ul.menu .fa-home {
    font-size: 2.5rem;
    color: rgb(253, 253, 253);
  }
  
  ul.menu .fas {
    font-size: 2.5rem;
    color: rgb(253, 253, 253);
  }
  
  ul.menu li {
    list-style: none;
  } 
  
  ul.menu li a {
    text-decoration: none;
    color: #FDFEFE;
    text-transform: uppercase;
    transition: .3s ease-in-out;
    padding: 5px 10px;
    font-size: 15px;
    
  }
  
  ul.menu li a:hover {
    background: #E59866;
    padding: 5px 10px;
    border-radius: 5px;
  }

  .content {
    width: 100%;
    height: auto;
    background: #FDFEFE;
  }

  .content-topic h1 {
    font-size: 28px;
    color: #4f545c;
    text-align: left;
    margin-top: 240px;
    margin-left: 20px;
  }
  
  .content-heading {
    font-size: 35px;
    color: #34495E;
    text-align: right;
    margin-top: 25px;
  }
  
  .content-heading button {
    border: none;
    background-color: rgb(68, 206, 55);
    padding: 8px;
    color: rgb(255, 255, 255);
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    margin: 13px 5px;
    border-radius: 8px;
    transition: 0.3s;
  }

  .content-heading button:hover {
    background-color: rgb(18, 138, 8);
  }
  
  .content-services {
    margin-top: 50px;
    width: 100%;
    height: auto;
  }

  .content-services-table {
    width: 100%;
  }

  table.table-borderless {
    font-size: 14px;
    display: table;
    border-collapse: collapse;
  }

  tbody.table-body tr td.questionWb {
    word-wrap: break-word;
    max-width: 700px;
    padding: 20px;
    padding-right: 20px;
    cursor: pointer;
    outline: none;
    transition: .3s ease-in-out;
    background: #ffffff;
    border-radius: 1rem;
  }

  tbody.table-body tr td.iconWb i.far {
    margin-left: 1rem;
    margin-top: 2rem;
    text-align: center;
    cursor: pointer;
    outline: none;
  }

  /*HOVER*/
  tbody.table-body tr td.questionWb:hover {
    word-wrap: break-word;
    max-width: 700px;
    padding: 20px;
    cursor: pointer;
    outline: none;
    transition: .3s ease-in-out;
    background: #73a1e6;
    border-radius: 1rem;
  }

  // .content-services-grid {
  //   display: grid;
  //   grid-template-columns: 1fr;
  //   text-align: center;
  //   grid-gap: 3rem;
  // }
  
  // .content-services-item {
  //   font-size: 13px;
  //   word-wrap: break-word;
  //   outline: none;
  //   cursor: pointer;
  //   padding: 10px;
  //   width: 900px;
  //   // max-width: 60%;
  //   background: rgb(243, 243, 243);
  //   transition: .3s ease-in-out;
  //   border-radius: 1rem;
  // }

  // .content-services-sidebar {
  //   display: grid;
  //   grid-template-columns: 1fr;
  //   text-align: right;
  //   // margin-left: 5px;
  // }

  // .content-services-icon i.far {
  //   font-size: 13px;
  //   // word-wrap: break-word;
  //   outline: none;
  //   cursor: pointer;
  //   padding: 10px;
  //   // width: 900px;
  //   background: rgb(243, 243, 243);
  //   transition: .3s ease-in-out;
  //   border-radius: 1rem;
  // }

  // /*CONTENT SERVICES HOVER*/
  // .content-services-item:hover {
  //   word-wrap: break-word;
  //   padding: 10px;
  //   background: rgb(196, 209, 255);
  //   border-radius: 1rem;
  // }

  
